<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e3e4e0d94834aed594a0737f18050a08">
  <dict>
    <!--2021-09-17 15:23:09.000-->
    <string key="SMSCAddress">+40722004000</string>
    <!--2021-09-17 15:23:09.000-->
    <bool key="cbs_del_2b_switch">true</bool>
    <!--2021-09-17 15:23:09.000-->
    <bool key="disable_sms_deliver_toast">true</bool>
    <!--2021-09-17 15:23:09.000-->
    <string key="hn_networkname_normal">all,GSM:G</string>
    <!--2021-09-17 15:23:09.000-->
    <int key="max_message_size">307200</int>
    <!--2021-09-17 15:23:09.000-->
    <int key="num_match">9</int>
    <!--2021-09-17 15:23:09.000-->
    <int key="sms_to_mms_textthreshold">11</int>
    <!--2021-09-17 15:23:09.000-->
    <string key="virtualnet_operatorname">Vodafone RO</string>
    <!--2021-09-17 15:23:09.000-->
    <string key="voicemail_carrier">Vodafone</string>
    <!--2021-09-17 15:23:09.000-->
    <string key="voicemail_number">+40722033334</string>
    <!--2021-09-17 15:23:09.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
